body
{
background-color:#EEEEEE;

	/*SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-FACE-COLOR: #E9E9E9;
	SCROLLBAR-HIGHLIGHT-COLOR: #E9E9E9;
	SCROLLBAR-SHADOW-COLOR: #E9E9E9;
	SCROLLBAR-3DLIGHT-COLOR: #E9E9E9;
	SCROLLBAR-TRACK-COLOR: #E9E9E9;
	SCROLLBAR-DARKSHADOW-COLOR: #E9E9E9;*/
scrollbar-3dlight-color: black;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color:#fffff2;
scrollbar-track-color: #CB7C7C;
scrollbar-face-color: #990000;
scrollbar-arrow-color: #FFFFFF ;
}

.text_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.text_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #000099;
	font-weight: bold;
}

.text_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #000099;
	font-weight: normal;
}

.text_sm_bleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: #000099;
	font-weight: normal;
}

.text_sm_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

.textalb_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
.text_err {
	font-family: Arial, Helvetica, san-serif;
	font-size: 10pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.link {
	font-family:  Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
}
.link:hover {
	font-family:  Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
}

.link1 {
	font-family:  Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 10pt;
	font-weight: normal;
}
.link1:hover {
	font-family:  Arial, Helvetica, sans-serif;
	color: #007CC2;
	text-decoration: none;
	font-size: 10pt;
	font-weight: normal;
}

.link2 {
	font-family:  Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 10pt;
	font-weight: lighter;
}
.link2:hover {
	font-family:  Arial, Helvetica, sans-serif;
	color: #000099;
	text-decoration: none;
	font-size: 10pt;
	font-weight: normal;
}

.link3 {
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: lighter;
}
.link3:hover {
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	font-weight: normal;
}

.textbox		
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000000;
	background-color:#CCCCCC;
	border:#B8A57D;
	border-style:groove;
	border-top-width:1px;
	border-bottom-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	font-weight: normal;	
}

.button		
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#990000;
	background-color:#CCCCCC;
	border:#000000;
	border-style:solid;
	border-top-width:1px;
	border-bottom-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	font-weight: normal;	
}


.text_pag {
	font-family:  Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 10pt;
	font-weight: normal;
	font-variant: small-caps;
}
.text_pag:hover {
	font-family:  Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 10pt;
	font-weight: normal;
}

.border_t_cell
{
	border-top-color:#B7B7B7;
    border-style:solid;
	border-top-width:1px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-left-width:0px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #000099;
	font-weight: normal;
}

